﻿@font-face {
    font-family: 'OpenDyslexic';
    src: url('/fonts/OpenDyslexic-Regular.otf');
}

.dyslexicbody {
    font-family: 'OpenDyslexic';
}

.dyslexicbody .form-control {
    font-family: 'OpenDyslexic';
}

.dyslexicbody .form__header {
      font-family: 'OpenDyslexic';
}

.dyslexicbody .btn {
      font-family: 'OpenDyslexic';
}

.accessibility-cursor {
    cursor: url("/Images/large-cursor.png"), auto !important;
}

.accessibility-cursor button {
    cursor: url("/Images/large-cursor.png"), auto !important;
}

.accessibility-cursor a {
    cursor: url("/Images/large-cursor.png"), auto !important;
}

.accessibility-cursor .k-button-icontext {
    cursor: url("/Images/large-cursor.png"), auto !important;
}

.zoom-sub-menu {
    display:none;
}

.zoom-expanded {
    height:284px;
}

.zoom-expanded .zoom-sub-menu {
    display:inline-block;
}

.accessibility-greyscale {
    filter: grayscale(100%);
}

.accessibility-invert {
    filter: invert(1);
}

.accessibility-spacing {
    letter-spacing: 3px;
}
.accessibility-spacing button {
    letter-spacing: 3px;
}

.accessibility-spacing a {
    letter-spacing: 3px !important;
}


.zoom button {
    letter-spacing: 0px;
}